GWT 2.7.0

## com.google.gwt.logging.server
Class RemoteLoggingServiceUtil.RemoteLoggingException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.google.gwt.logging.server.RemoteLoggingServiceUtil.RemoteLoggingException

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  RemoteLoggingServiceUtil

    public static class RemoteLoggingServiceUtil.RemoteLoggingException

extends java.lang.Exception

Exceptions that may occur during remote logging.

See Also:
  Serialized Form

Constructor Summary
`RemoteLoggingServiceUtil.RemoteLoggingException(java.lang.String message)`
`RemoteLoggingServiceUtil.RemoteLoggingException(java.lang.String message, java.lang.Throwable t)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### RemoteLoggingServiceUtil.RemoteLoggingException

    public RemoteLoggingServiceUtil.RemoteLoggingException(java.lang.String message)

### RemoteLoggingServiceUtil.RemoteLoggingException

    public RemoteLoggingServiceUtil.RemoteLoggingException(java.lang.String message,
                                                           java.lang.Throwable t)

GWT 2.7.0